/* Simpson Strong-Tie Form Page Styles
 * Updated: 8/19/13;
 */

/* Form Top Section */

.form h2, h3, h4 {
	margin-top: 0;
}

.mainsection .description {
    margin-top: 0;
}

.mainsection article.box {
	padding: 10px;
	margin-bottom: 20px;
}
.mainsection article.box a {
	display: block;
}
.mainsection article.box p {
	margin-left: 72px;
	margin-bottom: 0;
}
.mainsection article.box .image {
	float: left;
}

/* Form Elements */

.formsection input.form-control {
	font: 1.1em 'helvetica-4', Helvetica, Arial, sans-serif;
	padding: 8px 10px;
	margin: 0;
	width: 100%;
}
.formsection article.box {
	padding: 10px;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #DDD;
    margin: 0 0 20px 0;
	background-color: #eee;
}

.formsection article.box form {
	padding: 0px;
}

.formsection form label {
	clear: both;
	display: block;
}

.formsection .form-group {
	margin: 5px;
	width: 47.5%;
    position: relative;
}
.formsection .form-inline .form-group {
	display: inline-block;
	vertical-align: top;
    position: relative;
}

.formsection .form-group.form-submit {
	width: 100%;
	text-align:center;
    position: relative;
}

/* ERROR Tooltips  */

 /* Moved to main.css so it's available for all pages */

/* end ERROR tooltips */

.formsection .success .form-control {
	border: 1px solid #468847;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.formsection .control-label {
	display: none;
}
.formsection .phone p {
	margin: 0;
}
.formsection textarea {
	font: 1.1em 'helvetica-4', Helvetica, Arial, sans-serif;
	width: 100%;
	height: 150px;
	padding: 8px 10px;
}
.formsection section {
	margin-bottom: 10px;
	position: relative;
}
.formsection section:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
input.button {
	display: inline-block;
	bottom: 10px;
	width: 100%;
	margin: 0;
	padding: 10px;
	color: #666;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255,255,255,1);
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	background: #eee;
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, .9), 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px rgba(255, 255, 255, .9), 0 1px 1px rgba(0, 0, 0, 0.05);
	text-transform: uppercase;
	text-decoration: none;
	font: .9em "helvetica-6", helvetica, arial, sans-serif;
}
input.button:hover {
	background: #f8f8f8;
}
input.button:active {
	background: #ddd;
	border-color: #e9e9e9;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2), 0 1px rgba(255, 255, 255, 0.9);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2), 0 1px rgba(255, 255, 255, 0.9);
	text-shadow: none;
}
.formsection input.button {
	width: 47%;
}

.formsection input[type=submit] {
	margin-left: auto;
	margin-right: auto;
	
}

.formsection .message-success h2 {
	color: #468847;
}
.formsection .message-failure h2 {
	color: #FF8000;
}

/* redundant?
.formsection .message-success h2:before {
	content: "\f058";
}*/
ul.subscription {
	list-style: none;
	padding: 10px 10px 0;
	margin: 0;
}
ul.subscription li {
	margin-bottom: 10px;
}
ul.subscription label {
	width: 25%;
	display: inline-block;
}

/*

*
* New Radios & Checkboxes
*
*/

/* Moved to Main.css */
                                                                                                    